SuSE 11.2 / 11.3 安全性更新:squid (SAT 修補程式編號 8309 / 8310)

high Nessus Plugin ID 70021
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 SuSE 11 主機缺少安全性更新。

描述

此 squid 更新可修正 squid 嘗試解析過長主機名稱時發生的緩衝區溢位問題。此問題可透過特製的 http 要求觸發。(bnc#829084、CVE-2013-4115)

此更新也包含上個 logrotate 變更的更正。(bnc#677335)

解決方案

適時套用 SAT 修補程式編號 8309 / 8310。

另請參閱

https://bugzilla.novell.com/show_bug.cgi?id=677335

https://bugzilla.novell.com/show_bug.cgi?id=829084

http://support.novell.com/security/cve/CVE-2013-4115.html

Plugin 詳細資訊

嚴重性: High

ID: 70021

檔案名稱: suse_11_squid-130909.nasl

版本: 1.5

類型: local

代理程式: unix

已發布: 2013/9/20

已更新: 2021/1/19

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.8

CVSS v2

風險因素: High

基本分數: 7.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

弱點資訊

CPE: p-cpe:/a:novell:suse_linux:11:squid, cpe:/o:novell:suse_linux:11

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

修補程式發佈日期: 2013/9/9

參考資訊

CVE: CVE-2013-4115